/*.addbg { background-image: url(../images/spring/srping2020.jpg); background-position: center 171px; background-repeat: no-repeat; }
.closeBg  { position: absolute; height: 14px; width: 14px; top: 187px; z-index: 1000; left: 50%; margin-left: 596px; line-height: 14px; cursor: pointer; border:0px solid #fbcaa1;}
.new-year { margin-top: 70px;}*/
.addbg{}
.closeBg{ display:none;}
.new-year{}
.spring_top{ display:none;}    
/*.spring_top { background: url(../images/spring/guoqing_xw.jpg) no-repeat center; height: 77px;}
.closeBg  { position: absolute; height: 14px; width: 14px; top: 21px; z-index: 1000; left: 50%; margin-left: 530px; line-height: 14px; cursor: pointer; border:0px solid #fbcaa1;}*/
/*.addbg { background: url(../images/spring/srping2020.jpg) no-repeat center; height: 77px;}
.closeBg  { position: absolute; height: 15px; width: 15px; top: 28px; z-index: 1000; left: 47%; margin-left: 521px; line-height: 14px; cursor: pointer; border:0px solid #fbcaa1;}*/